﻿body {
	margin:0px;
	padding:0px;
	color:#555;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-seriff;
	font-size:13px;
	line-height:1.5em;
	background:url(images/body_top.jpg) repeat-x top #FFFFFF;
/*background:url(images/body_top.png) repeat-x top #FFFFFF;*/
}

a, a:link, a:visited {
	color: #037db0;
}

a:hover {
	color: #CC0000;
	text-decoration:none;
}

p { margin: 0px; padding: 0 0 10px 0; }

h1 { font-size: 36px; color: #000; }
h2 { font-size: 24px; color: #000; margin: 0 0 20px 0; padding: 0; }
h3 { font-size: 21px; color: #ccc; margin: 0 0 20px 0; padding: 0; }
h4 { font-size: 18px; color: #000; margin: 0 0 10px 0; padding: 0; }
h5 { font-size: 16px; color: #000; margin: 0 0 10px 0; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px 0; padding: 0;}

img{ border:none;}
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.clear{clear: both;}
.float_l {float: left;}
.float_r {float: right;}
#wrapper_main {width:80%; max-width:990px;margin: 0 auto; background:#FFFFFF;}
#header{background:url(images/header.gif) repeat-x top #FFFFFF; overflow:hidden; border-bottom: 1px #262626 solid;}
/*#header{background:url(images/header.png) repeat-x top; overflow:auto; padding-top:30px;}*/
#header #hea1{margin: 0 auto;width:80%; max-width:990px;}
#header .more_lan{ width:40%; float:right;color:#000;/*color:#fff;*/}
#header .more_curr{ float:right; padding-left:20px;}
#header #hea1 p{height:15px; padding-top:5px; margin-bottom: 10px; line-height: 15px;}
#header .more_curr a{color:#000; /*color:#fff;*/ text-decoration:none;}

#h_blog{ float:left; padding:0px 10px;width:33%;}

#blo_right{ float:left; padding:0px 0px 0px 10px; width:48%;}
#blo_right #search{width: 80%;margin:25px 0px 0px 0px;background:#FFFFFF;border: 1px solid #CCCCCC;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px; float:left;}
#blo_right #search form{ margin:0px; padding:0px;}
#blo_right #search .textbox{ width:83%; height:30px; border:none;color:#CCCCCC;line-height:27px;float:left;
margin-left:5px;}
#blo_right #search .btn_sear{width:15%; height:30px;float:right;}
#blo_right #search .top_search{ font-size:12px; clear:both; padding-top:5px;}
#blo_right #search .top_search a{ color:#333333; font-size:11px;}

.ico{ background:url(images/ico.png) no-repeat;}
#blo_car{ background:url(images/Buy-Now-Button.png) no-repeat; width:15%; float:right; padding:10px 0px 0px 65px; margin:47px 0px 0px 20px; height:43px;}
a.blo_car_a{ color:#FFFFFF; text-decoration:none; display:block;}


#menue{ background:url(images/icon.png) repeat-x 0px -76px; height:33px;  display: block; clear:both; padding:0px; float:right; width:100%;}
#menue_ca{width:100%;height:35px;padding:5px 0px 0px 20px; color:#FFFFFF; background:#555758; border:#555758 1px solid;-webkit-border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px;
-ms-border-radius:5px 5px 0px 0px;
-o-border-radius:5px 5px 0px 0px;}
#menue_ca a{ color:#FFFFFF; text-decoration:none;}
.none_bor{ border:none;}
#menue_new{background:url(images/topnav_menue.gif) no-repeat; background-position:0px -300px; float:left; width:145px;}
#menue ul{ padding:0px; margin:0px; list-style:none;}
#menue li{ float:left; color:#000066; padding: 0px 13px; border-left:#CCCCCC solid 1px; margin-top:6px;}
#menue li a{ text-decoration:none;color:#003399}

/* slider */
#content_right {float:left;margin:0px;width:75%;display:block;}
#content_right1{float:right; width:22%; padding-left:5px;}
#content_right2{width:73%;float:right;margin-top:0px;}

#content_left {float: left;width: 27%;padding: 0;z-index:2;}
#content_left .left_boder{ border:#333333 2px solid; margin-bottom:10px; border-top:none;}
#content_left .left_menue .ul{ padding:0px; margin:0px; list-style:none;}
#content_left .left_menue dl{ margin:0px;}
#content_left .left_menue ul li a,.list_brand li a{ text-decoration:none; padding:2px; color:#333333; font-size:11px;}
.left_title{background:url(images/icon.png) repeat-x;}
.left_title,.list_brand .left_title a{  padding:5px 0px 5px 20px;color:#FF6600; font-size:1.1em; text-decoration:none;}
.right_title{ background:#F6F5F4;padding:5px 0px 0px 20px; color:#FF6600; font-size:1.1em;}
.left_title{ background-position: 0px -148px}

.list_brand dt{ clear:both;}
.list_brand li{ float:left; width:30%;}


#content_left .left_menue dl .left_title a{ margin:0px;color:#FF6633; text-decoration:none;}
#content_right2 .right_title{background-position: 0px -80px}
#content_right2 h2.titlebg{  padding:2px 10px; font-size:14px;background:#FF6633; width:205px; color:#FFFFFF; height:30px; line-height:30px;}
#content_right2 h1.font_18{ font-size:18px;}
.border_bor{border-bottom:#FF6633 2px solid; overflow:auto; padding:0px; margin:0px;}

ul.list_p{ border:#E3E3E3 1px solid; overflow:auto;}
ul.list_p li{ float:left; width:24%; list-style:none; padding:2px 0px 2px 8px; font-size:11px;}
ul.list_p li a{ text-decoration:none; color:#333333;}

ul.left_recent li{ height:50px; display:block; padding:0px; margin:0px; list-style:none;}
ul.left_recent {padding:0px; margin:0px;}
ul.left_recent p{ float:right; width:70%;}
ul.left_recent .zs{ font-size:0.8em; color:#666666;}
ul.left_recent span{ color:#666666; font-size:11px;}
#content_right1{ float:right; width:25%;}

.txcard{ width:30px; height:18px;border-radius: 5px;}


.brand_1{ width:25%; float:left}
.brand_1 ul{ padding:0px; margin:0px;}
.brand_1 ul li{background:url(images/ico.png) no-repeat 0px -440px; list-style:none; padding-left:18px;}
.brand_1 a,.pro_list a,.wp_blog a{ color:#666666;}
.border_ccc .pro_list{ text-align:center;}
.pro_list{ width:25%; float: left;  height:210px; margin:10px 0px;}
.pro_list img{ width:80%; max-width:155px;}
.pro_list .img_p,.pro_top .img_p{ border:#CCCCCC 1px solid;}
.pro_list p span{ color:#FF6600}
ul.acce_list_b{ list-style:none;}
ul.acce_list_b a{ padding-left:20px; font-size:12px; color:#666666;}
.price_old{ text-decoration:line-through; color:#666666; font-size:11px;}
.price_now{ font-size:12px; color:#FF0000;}
.nav{ border:#CCCCCC 1px solid; background:#F0F0F0; padding:6px 20px;-webkit-border-radius: 0px 0px 3px 3px;
-moz-border-radius: 0px 0px 3px 3px;
-ms-border-radius: 0px 0px 3px 3px;
-o-border-radius: 0px 0px 3px 3px; margin:2px 1px; border-top:#FF9933 2px solid;}
.info_com{ padding:10px;}
/*footer*/
.footer_01,.footer_02{ border:#F0F0F0 1px solid; margin-bottom:10px;}
.footer_01{ float:left; width:55%;}
.footer_02{ float:right; width:44%; border-left:none;}
.footer_01 ul,.footer_02 ul{ padding:10px; margin:0px;}
.footer_01 ul li,.footer_02 ul li{ list-style:none;}
.footer{width: 100%;margin: 0 auto; overflow:auto; background:#FFFFFF}
.pro_top{float: left; margin:5px 5px; padding:0px;}
.pro_top li{ float:left;width:135px; list-style:none;}
.footer_left{ float:left;width:30%; max-width:256px;}
.footer_right{ float:right; width:60%; text-align:right}
.footer-pro{ border-top:#F2F2F2 1px solid; font-size:1.1em;}
.footer-pro div{ padding:10px; border-right:#F2F2F2 1px solid; border-bottom:#F2F2F2 1px solid;}
.borderl{ border-left:#F2F2F2 1px solid}
.borderR{ border-right:#F2F2F2 1px solid}
.footer-grids h3{ background:#0066FF; font-size:1.1em; color:#FFFFFF; padding:5px 10px;}
.footer-top .footer-lines {
    color: #E4E4E4;
    margin-top: 0;
}
ul.footer-directory {
    list-style: outside none none;
    margin: 0;
	border:#F2F2F2 1px solid;
	border-top:none;
	padding:10px;
}
ul.footer-directory li h4 {
    color: #333333;
    display: inline-block;
    font-weight: bold;
    line-height: 22px;
    text-transform: uppercase;
    font-size: 11px;
    font-size: 1.1rem;
    margin: 0 5px 0 0;
}
.footer-directory a {
color: #666;
font-size:0.8em;
}
/*img_list_change*/
#content_right .d1{width:100%;height:auto;overflow:hidden;border:#666666 2px solid;background-color:#CCCCCC;position:relative;}
#content_right .loading{width:100%;border:#666666 2px solid;background-color:#CCCCCC;color:#FFCC00;font-size:12px;height:179px;text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
#content_right .d2{width:100%;overflow:hidden;}
#content_right .num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:4px 0px;height:20px;overflow:hidden;}
#content_right .num_list span{display:inline-block;height:16px;padding-left:6px;}
#content_right img{border:0px;}
#content_right ul.disnone{display:none;}
#content_right .button{position:absolute; z-index:1000; right:0px; bottom:2px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#content_right .b1,.b2{background-color:#666666;display:block;float:left;padding:2px 6px;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer;}
#content_right .b2{color:#FFCC33;background-color:#FF6633;}
#content_right ul.dis_brand{ list-style:none; padding:0px; margin:0px;}
#content_right ul.dis_brand li.float{ float:left; width:19%; font-size:12px; border:#D0E8FF 1px dashed; padding-left:5px;}
#content_right ul.dis_brand li.float a{ text-decoration:none; color:#666666;}
#content_right h1{ font-size:14px;}
/*product detail*/
.pro_img_left{ float:left; width:50%;}
.pro_img_right{float:left; width:49%; padding-left:10px;}
.pro_img_right h1{ font-size:1.1em; border-bottom:#B3D9FF 1px solid; padding:2px 0px 5px 0px;}
.pro_all{ clear:both; overflow:auto;}
.wholesale{ background:#EFEFEF; border:#CCCCCC 1px solid; padding:10px;}
.wholesale li{ line-height:25px;list-style:none; padding:0px; margin:0px;}
.wholesale ul{ padding:5px; margin:0px;}

.p_d_d {
	float: left;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	margin-top: 12px;
	height: 180px;
	padding-left: 0px;
	padding-top: 3px;
	margin-bottom:10px;
}
.p_d_d .accesories {
	list-style-type: none;
	font-weight: bold;
	width:100%;
	padding: 5px;
}
.p_d_d .adapter_pic {
	float: left;
	height: auto;
	width: 15%;
	list-style-type: none;
	margin-left: 10px;
}
.p_d_d .adapter_des {
	float: left;
	height: auto;
	width: 58%;
	list-style-type: none;
	margin-left: 20px;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin-top: 20px;
}
.p_d_d .adapter_cart {
	width: 20%;
	list-style-type: none;
	float: right;
	font-weight: bold;
	color: #FD900E;
	height: auto;
	margin-top:25px;
}
#adapter_des_car{ width:100px; height:28px; display:block; border:none; background:url(images/Buy-Now-button.jpg);}
.font_green{ color:#009966; font-size:13px; font-weight:bold;}
.font_old{ color:#999999; text-decoration:line-through;}
.font_11{ font-size:11px; color:#666666;}
.font_price{ color:#FF0000; font-size:16px; font-weight:bold;}
#content_right p, blockquote, dd, dt{margin:0 0 8px 0;line-height:1.5em;}
#content_right fieldset {padding:0px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
#content_right fieldset legend{margin-left:15px;padding-left:3px;padding-right:3px;color:#333;}
#content_right dl dd{margin:0px;}

#content_right .clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
#content_right .clearfix{display:block;zoom:1;}


/* start of menu */
#menu_bo{ background:url(images/header_bg.gif) repeat-x; width:200px; background:#000000}
#menu_bo ul{ padding:0px; margin:0px;}
#menu_bo li.top,#menu_bo li.home{ padding:0px 10px; background:url(images/inner.gif) no-repeat right; list-style:none; font-size:11px; color:#FFFFFF; background:#0066FF}
#menu_bo li a.link,#menu_bo li.home{height:38px; line-height:38px;width:200px; }
#menu_bo li a{ color:#FFFFFF; text-decoration:none;width:200px; }
#menu_bo li a:hover{ color:#000033;}
#menu_bo li.home{ background:url(images/home_bg.gif) no-repeat; width:48px; padding-left:30px;}
#menu_bo li.last{ background:none;}
#menu_bo li{position: relative;}
#menu_bo li div{ color:#000; display: none; position: absolute; top:35px; height:288px; background: #fff; border: #4982F8 2px solid;}
#menu_bo li.active div{display: block;}

#mb1,#mb2,#mb3,#mb4,#mb5,#mb6,#mb7,#mb8,#mb9,#mb10,#mb11,#mb12,#mb13,#mb14,#mb15,#mb16,#mb17{ border:#4982F8 2px solid; overflow:hidden; margin:0px 0px 0px 200px; padding:0px;position:absolute; background:#FFFFFF;}

 
#mb1 li a,.hotsearch a{text-decoration:none; }
#mb1 li{ float:left;}
li#mb1_1{ width:150px; float:left; list-style:none; padding-left:10px;}
#mb1_1 ul,#mb1_2 ul{ padding:10px; margin:0px;}
#mb1_1 ul li{clear:both;}
#mb1_1 strong a,#mb1_2 strong a{color:#000000}
#mb1_2 li{ float:left; padding-left:10px; list-style:none;}

#mb1_1 ul li a,#mb1_2 ul li a,.hotsearch a{ color:#666666; font-size:11px;}
#mb1_1 ul li.p_spec{ list-style:none; border: 1px solid #999999; margin:40px 0px 0px 0px; padding:0px; background:#0099FF;}
#mb1_1 ul li.p_spec a{ color:#FFFFFF;}
#mb1_1 ul li.p_spec p{ margin:0px; padding:0px 5px;}
.hide {DISPLAY: none;}

.note{background:#E7F1F1;padding:5px; font-size:0.9em;}
ul.tab{ padding:5px; margin:0px; background:#E7F1F1; overflow:auto; width:100%;}
ul.tab li{ width:48%;list-style:none; float:left; border-bottom:#EBEBEB 1px solid; padding:2px 0px 5px 0px; font-size:10px;}
ul.tab li span{font-weight:bold; color:#000000;}
.fontw{ font-size:15px; color:#FF3300; border-bottom:#EBEBEB 1px solid; margin:5px; padding-bottom:10px;}

.border_ccc{ border:#E6E6E6 1px solid; margin:10px 0px; padding:10px;}
.border_ccc h2{ font-size:1.0em; border-bottom:#0099FF 2px solid; padding:5px 15px;  margin:5px 10px;}

ul.cpinfo{ overflow:auto; padding:0px 10px; margin:0px;}
ul.cpinfo li{ float:left;list-style:none; width:30%; padding:5px;}
ul.cpinfo li a{ color:#333333;text-decoration:none;}
.border10{ background-repeat:5px; border-bottom:#666666 1px solid; font-size:11px; color:#666666;padding:10px; margin-bottom:10px;}

.page a{ background:#EAEAEA;border:#999999 1px solid; padding:5px 8px; text-decoration:none}
ul.list_product{ display:inline-table; margin:0px; padding:0px; overflow:hidden}
ul.list_product li img{ border:#D4D4D4 1px solid; margin:5px 0px; width:60%;}
ul.list_product li .des{ padding:10px;}
ul.list_product li{list-style:none; float:left; margin:2px; width:32%; overflow:hidden}
ul.list_product li img,ul.search_list li img{ border:#D4D4D4 1px solid; margin:5px 0px;}
ul.list_product li .right{ float:right; padding:10px;}
ul.list_product li h3 a{ color:#333333; text-decoration:none;}
.saleprice{ color:#FF0000; font-size:0.9em;}
.font_gree{ color:#009933;}
ul.list_product li a{ color:#3333FF;}
ul.list_product li h3{ font-size:12px; color:#666666; padding:0px; margin:0px;}
ul.search_list li,ul.search_list{ margin:0px; padding:0px;}
ul.search_list li{ list-style:none; clear:both; border-bottom:#EBEBEB 1px solid; margin:10px;}
ul.search_list li .img{ padding:10px; float:left; width:20%;}
ul.search_list li .img img{ width:100%;}
ul.search_list li .right{ float:left; width:49%; padding:10px;}
ul.search_list li .right1{float:right; width:30%;}
ul.search_list li .right1 a img{ border:0px;}
ul.search_list li a,ul.search_list li h2 a{ color:#333333; text-decoration:none;}
ul.search_list li h2{ font-size:14px;}
/* search_list*/

/* end of menu */

#txtHintHome
{
	color: #333;
	position: absolute;
	left:200px;
	width: 400px;
	height: 350px;;
	border: 2px solid #0099FF;
	background-color: white;
	text-align: left;
	z-index:1001;
	display:none;


}
.top_inbg
{background:#0099FF; height:21px; color:#FFFFFF; padding-left:10px;
font-size:12px;
font-weight:bold;}
.top_inbg a:visited
{color:#FFFFFF;}
.top_inbg span
{ padding-left:90px;}
.footerclose{ background:#999999; text-align:center;border:#666666 1px solid; width:18px;float:right;}
.footerclose a{ color:#FFFFFF; text-decoration:none; }
.s_title_3{float:left; width:80%; color:#FFFFFF;font-size:12px; text-align:left;}

.recommend{ float:right; width:115px; background:#EFEFEF; height:480px; position:absolute;right:5px;bottom: 5px;}
.recommend h3{ font-size:12px; text-align:center; margin:0px; padding:5px 0px;}
.recommend ul{ margin:0px; padding:0px;}
.recommend ul li{ list-style:none; padding:3px;position:relative; margin:0px;}
.recommend ul li a{ color:#333333; font-size:11px; text-decoration:none;}
.pmo_bg {
    background: url("images/promotion-icons.png") no-repeat scroll left top transparent;
    display: block;
    height: 39px;
    width: 39px;
	z-index:1;
	position:relative; 
	margin-bottom:-53px;
	margin-left:-3px;
}

.new_slim {
    background-position: -15px -96px;
    height: 54px;
    width: 54px;
}

.onsale_slim {
background-position: -98px -96px;
height: 54px;
width: 52px;
}

/*New Hot Clear product*/
.w-product{ display:inline-table;}
.w-product dl {
width:50%;
padding: 5px 5px;
float:left;
}
.w-product dl dt {
font-family: Verdana, arial, helvetica, sans-serif;
font-size: 11px;
line-height: 14px;
padding: 0px;
margin-bottom: 9px;
float:left;
max-height:170px;
}

.w-product .des{ width:50%; overflow:hidden;}
.w-product dl dt a{ color:#333333;}
.w-product .img{ width:90%; max-width:155px; padding:0px 10px 10px 0px;}
.w-product dl dt .cart_bor{padding:10px;}
.cate_list{ border:#EAEAEA 1px solid; padding:10px; margin:0px; clear:both; display:inline-table;}
.cate_list h2{ background:#EAEAEA; color:#FF6633; font-size:16px; height:30px; line-height:30px; padding-left:20px;}
/**/
.social_block{position:relative;padding:0 20px;border-bottom:1px solid #fff;background:#3fa3c9; height:44px;}

.social_block:after {content:'';display:block;height:44px;position:absolute;top:0;left:0;background:url(images/social/social_bg.png) center top no-repeat;}
.social_block:before {content:'';display:block;height:44px;position:absolute;top:0;left:0;background:url(images/social/social_shadow.png) center top no-repeat;}

.social_block .wraper {z-index:2;}
.social_block p {color:#fff;line-height:44px;padding:0px;}
.social_block p:after {content:'';padding-right:12px;background:url(images/sprite.png) 6px -10px no-repeat;}
.social_block ul {position:absolute;top:0;right:5px; padding:0px; margin:0px;}
.social_block ul li {float:left;min-height:44px;font:bold 14px/44px 'PT Sans'; list-style:none;}
.social_block ul li a, .social_block ul li a:visited {color:#fff;display:block;float:left;position:relative;padding:0 16px 0 46px;}
.social_block ul li a:before {content:'';background:url(images/sprite.png) 0 -31px no-repeat;z-index:2;position:absolute;top:8px;left:16px;display:block;width:22px;height:26px;}
.social_block ul li.facebook a:before {background-position:0 -31px;}
.social_block ul li.twitter a:before {background-position:-36px -31px;}

.social_block ul li.rss a:before {background-position:-110px -31px;}

.social_block ul li.google a:before {background-position:-184px -31px;}
.social_block ul li a:after {content:'';position:absolute;top:0;left:0;display:block;height:44px;width:100%;background:url(images/social/white_dot.png);}
.social_block ul li:hover a:after {display:none;}

.top:hover {color:#3fa3c9;}
.top:after {content:'';position:absolute;top:5px;right:0;background:url(images/sprite.png) 6px 0 no-repeat;display:block;width:12px;height:5px;}

#wrap{ width:358px; height:65px; overflow:auto;}
#wrap img{ border:#E1E1E1 1px solid; }

.pro_img_right select {
border-radius: 5px;
color: black;
cursor: default;
border: 1px solid #ccc;
background-color: #fff;
margin-bottom: 0;
height: 25px;
line-height: 25px;
font-size: 12px;
padding:2px;
}

#msg,#msg1{ color:#FF0000;}
.txcard{ width:18px; height:18px;border-radius: 5px;}

.ask span,.answer span{ padding-left:20px;}
.answer{background:#F3F3F3; overflow:auto; padding:5px;}
.answer ul{ float:left; padding:0px 0px 0px 10px; margin:0px; float:left;}
.answer ul li{ list-style:none}
.font_size_oran{ color:#FF6633; font-size:11px; font-weight:bold;}

/*shopping car*/

.car_shadow{background:url(images/shadowline.png) repeat-x; height: 12px;}

#car_checkout {
display: inline-block;
width:100%;

background: #e0ebf1;
}
#car_checkout table td {
background: #fff;
padding: 10px 5px;
vertical-align: middle;
}

#car_checkout table tr th.dl, #car_checkout table tr td.dl {
text-align: left;

}

#car_checkout table tr.underline th, #car_checkout table tr.underline td {
border-bottom: 2px solid #DFDFDF;
}

#car_checkout table th {
font-weight: normal;
color: #ae7632;
padding: 5px;
}

#car_checkout table tr th.dc, #car_checkout table tr td.dc {
text-align: center;
}
#car_checkout table tr th.dr, #car_checkout table tr td.dr {
text-align: right;
}
#car_checkout table tr.price-info td {
height: 25px;
}

#car_checkout table tr.sub_header td {
background: #EBEBE4;
height: 25px;
color: #000;
font-size: 17px;
}
#car_checkout #step_item .badge {
background:url(images/badge.png) no-repeat;
width: 118px;
height: 117px;
position: absolute;
margin-top: -138px;
margin-left: 260px;
color: black;
}


#car_checkout .deal-name {
color: #40588F;
font-size: 1.1em;
}
#car_checkout .deal-name img{ float:left;}

#car_checkout .btn {
display: inline-block;
width: 100px;
height: 35px;
font-family: questrial,arial,sans-serif;
font-size: 0.8em;
background: #27579A url(images/btnbg.png) repeat-x;
border: none;
cursor: pointer;
color: #fff;
}
#car_checkout .txcard{ width:35px; height:30px;}
.selections_block {
font-size: .85em;
padding: 20px 30px;
display: table;
font-weight: normal;
}
.selections_block .selections_row {
display: table-row;
}
.car_left {
background: #fff;
margin: 15px;
}

.addressInfo{ border:#E4E4E4 1px solid; padding:15px;}
.addressInfo .adres_row{ padding:5px;}
.addressInfo .adres_row b{ padding-right:10px;}
#lines{ text-decoration:line-through;width:100%; border-bottom:#CCCCCC 1px solid;}
#lines .td{ height:10px;padding:0px; margin-bottom:-20px; position:relative; width:10px; text-decoration:line-through}
.step-pane {

padding: 40px 10px;
margin: 20px 0;
}

.step-header {
width: 100%;
margin-left: 0px;
padding: 15px 0px 15px 0px;
vertical-align: baseline;
}

.step {
font-family: questrial;
font-size: 1.5em;
color: #7E6925;
padding: 0;
margin: 0;
text-shadow: 1px 1px #7E6925;
}

.step-title {
font-family: questrial;
font-size: 1.5em;
color: #56679f;
margin: 0 0 0 10px;
}

#car_checkout #step_shipping #shipping_pane {
width: 100%;
margin: 0 auto;
}

#shipping_pane label, #shipping_pane input {
display: block;
}
#shipping_pane input[type=text]{
font: normal 1em questrial,arial,sans-serif;
padding: 5px 10px;
width: 190px;
border: 1px solid #ABADB3;
margin: 0 0 5px 0;
}

#car_checkout #step_payment #payment-header {
display: table;
text-align: left;
color: #133176;
margin-top: 10px;
}


#car_checkout #step_payment #payment-detail {
width: 310px;
display: table-cell;
vertical-align: middle;
padding: 20px 10px;
float:left;
}

#car_checkout #step_payment #buy_features {
padding-top: 40px;
float:left;
width: 610px;
}
.col-6{ float:left; width:50%; display:block;}
.col-6 input{ float:left;}
.col-6-l{ float:left;}
#gallery {
padding: 10px;
width: 100%;
margin-top:10px;
}
#gallery ul { list-style: none; padding:0px; margin:0px; }
#gallery ul li { display: inline; float:left; margin:5px 2px; padding:0px;}
#gallery ul img {
border: 1px solid #666666;
}
#gallery ul a:hover { color: #fff; }
.hiddenLX{ display:none;}
@media only screen and (max-width: 1024px) {
#blo_right{ width:40%;}
.hidden-768{ display:none;}
#header .more_lan{ width:60%;}
}
@media only screen and (max-width: 991px) {
.w-product dl {
width:48%;
}
.hidden-768{ display:none;}
#blo_car{ font-size:0px;}
#blo_right{ width:40%; margin:0px; padding:0px;}
#blo_car{ background:url(images/Buy-Now-Button44_43.png) no-repeat; width:44px; height:43px;padding:0px; margin:10px 0px 0px 0px;}
#blo_right #search{ margin:10px;}
#blo_right #search .textbox { width:auto;}
.hidden-xss{ display:none;}
#content_right{ width:100%;}
}
@media only screen and (max-width: 768px) {
#blo_right{ width:80%;}
#blo_car{ margin:10px 0px 0px 0px;}
#h_blog{ text-align:center; width:80%;}
#wrapper_main,#blo_right #search,#header .more_lan{ width:100%;}
#wrapper_main{ /*overflow:hidden;*/}
#header #hea1 p{ height:auto;}
#content_left,#content_right2{ width:100%;}
.social_block ul li.facebook a:before{width: 30px;}
.footer_left,.footer_right{ width:50%}
ul.list_p li{ width:48%;}
.pro_list{height:180px;}
.w-product .img,.w-product .des{ width:100%;}
ul.search_list li .right{width:78%;}
.pro_img_left,.pro_img_right{ width:100%;}
.p_d_d .adapter_des{ width:48%;}
.p_d_d .adapter_pic{ width:30%;}
.p_d_d .adapter_cart{ width:20%;}
.p_d_d .adapter_pic,.p_d_d .adapter_des,.p_d_d .adapter_cart{ margin:0px; padding:0px 0px 0px 10px;}
#adapter_des_car{ background:url(images/Buy-Now-button_50.jpg) no-repeat; width:29px;}
.hiddenLX{ display:block;}
.col-6{ width:100%; clear:both;}
.col-6-l{float:right}
#car_checkout .btn {
width: 50px;
height:25px;
font-size: 0.8em;
}
#car_checkout .delete{ margin-top:30px;}
}
@media only screen and (max-width: 640px) {
.brand_1{ width:50%;}
.pro_list{ width:50%; text-align:center;height:200px;}
.social_block ul li.facebook a:before {background-position:0 -31px;}
.footer_01,.footer_02{ width:100%;}
.footer_left,.footer_right{ width:100%}
.footer{ text-align:center; clear:both;}
ul.cpinfo li{width:48%;}
.w-product dl dt .img{ width:100%;}
}
@media only screen and (max-width: 480px) {
#blo_right #search .textbox{ width:70%}
.hidden-xss{ display:none;}
#content_right{ width:100%}
#h_blog img{ max-width:313px; max-height:80px; width:100%;}
ul.list_product li{ width:48%;height:280px;}
ul.list_product li img{width:100%; min-height:167px;}
}
@media only screen and (max-width: 320px) {
ul.list_p li,.w-product dl,ul.list_product li{ width:100%;}
ul.list_product li{ width:100%;}
}

